body{background:#FFF}
.area{width:980px}
#channelNav{margin:0 auto}
.footer,.line{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
em{font-style:normal}

a{color:#1D569C}

.adA{margin:7px auto 0}
.line{background:url(images/xx1.gif)}

.titleCut{height:45px;background:#FFF;border-bottom:2px #3685C3 solid;}
.titleCut span{float:left}

#contentA{margin:24px auto;background:url(images/bgy01.gif)}
#contentA .left{width:715px}
#contentA .right{width:250px}
#contentA .bord{padding:0 0 10px 0;border:1px #D2DCE8 solid;background:#F7F9FC;width:713px;margin:0 auto}

#contentA .left .title{height:30px;padding:26px 6px 0 0;background:#FFF;text-align:right;line-height:28px}
#contentA .left .title span{float:left}
#contentA .left .title span img{float:left;margin-right:5px}
#contentA .left .line{width:675px;margin:6px auto 0}
#contentA .left .block{width:675px;margin:10px auto 0}
#contentA .left h2{height:22px;padding:8px 0 0;line-height:16px;color:#333}
#contentA .left h2 span{font-size:14px}

#contentA .left .link{margin:2px auto 0;text-align:left}
#contentA .left .link h3{height:24px;line-height:24px}
#contentA .left .link p{font:14px/26px "ËÎÌå"}
#contentA .left .link ul{width:675px;margin:0 auto}
#contentA .left .link li{width:250px;font:14px/20px "ËÎÌå";padding:5px 0;color:#1D569C;text-align:right}
#contentA .left .link li span{float:left;padding:1px 2px 0;margin-right:12px;font:12px/14px "ËÎÌå";margin-top:1px;color:#FFF}
#contentA .left .link li em{float:left}
#contentA .left .link .bgA{background:#C80502}
#contentA .left .link .bgB{background:#E65F00}
#contentA .left .link .bgC{background:#608C02}
#contentA .left .link .bgD{background:#696969}
#contentA .left .link .r{margin-right:50px}

#contentA .right .title{margin:25px auto 0;height:34px;background:url(images/tt07.gif)}
#contentA .blockRA{margin:16px auto}
#contentA .blockRB,#contentA .blockRC{margin:0 auto 16px}

.menuA li,.menuA .libg,.menuA .nobg{background:url(images/icon.gif) no-repeat}

/* ÅÅÐÐ */
.menuA{height:27px;width:249px;margin:0 0 0 auto;background:url(images/bgx02.gif) repeat-x 0 -3px;color:#333}
.menuA .tt{float:left;width:121px;font:600 14px/24px normal;text-align:left;text-indent:12px}
.menuA ul{float:right;width:128px;overflow:hidden}
.menuA li{cursor:pointer;float:left;height:21px;padding-top:6px;width:42px;background-position:0 0;line-height:14px;}
.menuA .nobg{background-position:-49px 0}
.menuA .libg{background-position:0 -30px;font-weight: bold}

.snList{width:237px;margin:6px auto 0 0}
.snList li{padding:5px 0;text-align:left;line-height:16px}
.snList li em{float:left;width:33px;text-align:center;font:600 14px/14px normal;}
.snList li span{float:right}
.snList p{height:26px;line-height:26px;text-align:right}
.snList p span{float:left;width:36px}
.snList p em{float:left;width:66px}
.snList .colorA{color:#FF6000}
#contentA .right .more{padding-right:13px;font:12px/22px normal}

#foot{width:980px;border:0}
#foot a{color:#333}